Zend deinstallieren!!

Dieses Thema im Forum "Installation und Konfiguration" wurde erstellt von timersen2004, 29. Nov. 2008.

  1. timersen2004

    timersen2004 New Member

    Hi.

    Wie kann ich die Zend Engine v2.2.0 deinstallieren? Habe ich dummer Weiße installiert -.- Google will nicht -.-

    Gruß,
    Timo :D
     
    Zuletzt bearbeitet: 30. Nov. 2008
  2. Till

    Till Administrator

    Welche Linuxdisribution?
     
  3. timersen2004

    timersen2004 New Member

    Mand. <<<<<<<<<
     
  4. timersen2004

    timersen2004 New Member

    Es würde auch schon reichen wenn ich wüßte wie es auf SuSE 10.3 geht. Also falls jemand eine Idee hat immer her damit ;)
     
  5. timersen2004

    timersen2004 New Member

    Für Lösungsvorschläge bin ich immer noch dankbar, Problem besteht heute immer noch. SuSE 10.3.
     
  6. Till

    Till Administrator

    1) Schau mal in der php.ini nach, wahrscheinlich ganz am Ende.
    2) Gibt es in den meisten Distributionen auch noch ein includes Verzeichchnis, wo eine erweiterte Konfigurtion stecken könnte.
     
  7. timersen2004

    timersen2004 New Member

    OK. Aber was ist die gültige php.ini Datei wo die Änderungen echt übernommen werden? Habe 3 gefunden,
    /etc/php5/apache2/php.ini
    /etc/php5/cli/php.ini
    /etc/php5/fastcgi/php.ini
    kenne mich noch schlecht mit dem allgemeinen Aufbau von ISPConfig aus...
     
  8. Till

    Till Administrator

    Die php.ini hat mit ISPConfig erstmal nichts zu tun. Die sind von Deiner Linux Distribution und dwelche davon relevant ist, hängt davon ab wie Du PHP in Deinen vhosts eingebunden hast.
     
  9. timersen2004

    timersen2004 New Member

    Ach so. Habe wenn ich mich korrekt erinnere PHP als suPHP eingebunden, weil es Probleme mit den Rechten gab.
    edit:
    ja setze den mod ein. in der datei /etc/suphp.conf konnte ich nichts finden wo steht zend abstellen, also zumindestens nichts offensichtliches... in /etc/apache2/conf.d/php5.conf und in /etc/apache2/conf.d/mod_suphp.conf auch nicht.
     
    Zuletzt bearbeitet: 7. Feb. 2009
  10. Till

    Till Administrator

    suphp.conf ist keine php Konfigurationsdatei. das was Du da durchgesehen hast sind die Konfigurationsdateien des apache Servers und diverser apache Module.

    Wenn Du suphp einsetzt, dann ist die php.ini normalerweise:

    /etc/php5/cgi/php.ini
     
  11. timersen2004

    timersen2004 New Member

    Okay danke für den Hinweis, das suphp.conf keine php Konfigurationsdatei hab ich mir natürlich schon gedacht, aber ich dachte ich kuk besser mal alles durch ;)
     
  12. timersen2004

    timersen2004 New Member


    Gibt es leider nicht nur:
    /etc/php5/fastcgi/
    /etc/php5/conf.d/
    /etc/php5/cli/
    /etc/php5/apache2/
    in jedem Ordner befindet sich eine php.ini.
    Ich nehme mal an das es dann
    /etc/php5/fastcgi/ ist, oder?

    In der Datei /etc/php5/fastcgi/php.ini fand ich glücklicherweiße die Zeilen

    Code:
    ;report_zend_debug = 0


    und

    Code:
    ; Enable compatibility mode with Zend Engine 1 (PHP 4.x)
    zend.ze1_compatibility_mode = Off


    Kann es sein das Zend schon ausgeschaltet ist? Kann ich mir eigentlich nicht vorstellen, denn ein Script läuft mit Zend nicht (deswegen wollte ich es deaktivieren) und es läuft eben nicht, glaube daher das es noch on ist *gg*

    Gruß,
    timo

     
    Zuletzt bearbeitet: 7. Feb. 2009
  13. Till

    Till Administrator

    Also zend selber ist erstmal der Name des PHP Kerns, ohne zend also kein PHP. Es gibt dazu sogenannte zend extensions, das sind ladbare erweiterungsmodule. Wie heißt denn ganz genau die zend Extension, die Du nachinstalliert hast und die Du wieder los werden möchtest.
     
  14. timersen2004

    timersen2004 New Member

    Oh ach so, das wüßte ich auch gern, hab es vor über 2 Monaten installier :D Finde leider keinen Hinweis darauf wie ich dies herausfinden könnte, deswegen frag ich jetzt einfach mal, Idee wie?

    gruß,
    timo
     
  15. Till

    Till Administrator

    Du wirst Doch noch wissen welche Datei Du installiert hast? Sonst können wir mit dem Thread gleich aufhhören ;)
     
  16. timersen2004

    timersen2004 New Member

    nein, echt nicht....:rolleyes: ums besser zu sagen ich hab's installieren lassen und den zettel mit der info was das genau ist - tja der ist weg. ist peinlich aber egal was solls. Momentan habe ich den verdacht das es garnicht an Zend liegt, sondern ich nur die Perl Module LWP und Fcntl nicht installiert habe, mal sehen wie das geht [​IMG]. danke erstmal.
    ~ close
     

Diese Seite empfehlen